dist/
node_modules/
.nx/
.turbo/
.DS_Store
.env
.env.local
.local-secrets/
.gateway-local-password
*.log

apps/api/bin/
apps/api/gateway
apps/api/tmp/
apps/api/data/

coverage/

.idea
.gitignore

# Devenv
.devenv*
devenv.local.nix
devenv.local.yaml

# direnv
.direnv

# pre-commit
.pre-commit-config.yaml
